/*
 * Data for Virgo model - inverted arm
 * GW150914 waveform normalized to unsigned 16bit integer
 * 615 values
 */

#ifndef GW150914_wfm_inv_H
#define GW150914_wfm_inv_H

uint16_t gw150914_inv[] = {
1971, 1759, 1591, 1543, 1646, 1851, 2051, 2135, 2056, 1862, 1672, 1602, 
1702, 1924, 2159, 2301, 2312, 2228, 2125, 2057, 2027, 1991, 1908, 1781, 
1665, 1631, 1711, 1870, 2022, 2084, 2032, 1916, 1826, 1829, 1923, 2030, 
2056, 1953, 1757, 1574, 1517, 1635, 1887, 2161, 2343, 2378, 2298, 2187, 
2130, 2155, 2226, 2266, 2216, 2070, 1883, 1737, 1698, 1775, 1924, 2078, 
2178, 2205, 2179, 2134, 2096, 2063, 2017, 1941, 1844, 1762, 1741, 1813, 
1965, 2140, 2261, 2263, 2133, 1921, 1718, 1621, 1681, 1879, 2140, 2356, 
2446, 2380, 2193, 1961, 1767, 1661, 1654, 1718, 1816, 1914, 1996, 2052, 
2075, 2048, 1962, 1825, 1676, 1574, 1571, 1685, 1878, 2071, 2184, 2174, 
2064, 1927, 1849, 1878, 1994, 2128, 2200, 2165, 2042, 1898, 1806, 1808, 
1898, 2032, 2163, 2258, 2307, 2309, 2260, 2157, 2016, 1883, 1826, 1895, 
2085, 2312, 2447, 2385, 2111, 1729, 1415, 1326, 1510, 1874, 2234, 2417, 
2356, 2122, 1876, 1767, 1854, 2075, 2299, 2407, 2355, 2185, 1981, 1813, 
1698, 1615, 1542, 1482, 1473, 1549, 1708, 1899, 2043, 2082, 2011, 1883, 
1773, 1739, 1795, 1915, 2061, 2204, 2333, 2440, 2500, 2476, 2339, 2102, 
1829, 1612, 1528, 1590, 1734, 1860, 1887, 1802, 1678, 1622, 1719, 1974, 
2305, 2587, 2717, 2665, 2485, 2276, 2134, 2095, 2136, 2191, 2195, 2122, 
1989, 1845, 1742, 1709, 1750, 1841, 1950, 2046, 2106, 2119, 2085, 2020, 
1943, 1878, 1839, 1823, 1810, 1782, 1734, 1684, 1669, 1722, 1841, 1982, 
2076, 2060, 1923, 1717, 1537, 1475, 1567, 1772, 2000, 2157, 2199, 2150, 
2075, 2038, 2055, 2092, 2099, 2049, 1965, 1906, 1923, 2021, 2154, 2247, 
2257, 2197, 2129, 2124, 2207, 2338, 2438, 2443, 2346, 2207, 2106, 2096, 
2158, 2220, 2201, 2072, 1872, 1691, 1613, 1669, 1821, 1988, 2090, 2090, 
2000, 1863, 1725, 1615, 1544, 1514, 1521, 1560, 1616, 1667, 1694, 1690, 
1673, 1670, 1702, 1768, 1845, 1905, 1937, 1953, 1978, 2027, 2092, 2145, 
2162, 2150, 2150, 2213, 2362, 2568, 2759, 2856, 2816, 2656, 2442, 2243, 
2100, 2006, 1934, 1862, 1798, 1772, 1809, 1902, 2010, 2087, 2109, 2093, 
2082, 2107, 2160, 2187, 2127, 1944, 1668, 1375, 1155, 1066, 1106, 1222, 
1348, 1438, 1481, 1497, 1512, 1543, 1592, 1661, 1754, 1883, 2055, 2257, 
2455, 2604, 2673, 2658, 2590, 2524, 2509, 2569, 2688, 2815, 2888, 2860, 
2728, 2529, 2331, 2189, 2123, 2096, 2042, 1907, 1687, 1440, 1254, 1195, 
1260, 1370, 1421, 1353, 1194, 1053, 1046, 1220, 1510, 1772, 1879, 1806, 
1656, 1602, 1773, 2161, 2616, 2931, 2971, 2756, 2445, 2236, 2236, 2401, 
2574, 2601, 2443, 2197, 2032, 2063, 2267, 2492, 2557, 2379, 2025, 1671, 
1479, 1487, 1585, 1590, 1384, 1004,  632,  489,  693, 1187, 1768, 2209, 
2395, 2378, 2330, 2417, 2693, 3061, 3340, 3380, 3155, 2774, 2411, 2198, 
2155, 2189, 2162, 1979, 1640, 1226,  852,  600,  495,  521,  653,  888, 
1242, 1717, 2275, 2833, 3289, 3561, 3613, 3454, 3109, 2600, 1949, 1211, 
 511,   40,    2,  509, 1492, 2678, 3666, 4096, 3806, 2931, 1848, 1010, 
 741, 1089, 1815, 2531, 2895, 2777, 2303, 1760, 1434, 1457, 1755, 2109, 
 2297, 2213, 1917, 1586, 1403, 1455, 1696, 1986, 2174, 2185, 2050, 1876,
1776, 1813, 1965, 2153, 2280, 2288, 2180, 2015, 1875, 1825, 1889, 2036, 
2199, 2299, 2283, 2144, 1925, 1704, 1556, 1527, 1615, 1780, 1964, 2126, 
2246, 2326, 2370, 2367, 2297, 2152, 1955, 1767, 1662, 1688, 1833, 2021, 
2154, 2158, 2031, 1843, 1692, 1645, 1704, 1804, 1866, 1852, 1794, 1775, 
1868, 2084, 2349, 2545, 2575, 2424, 2168, 1935, 1827, 1865, 1982, 2069, 
2042, 1896, 1707, 1583, 1601, 1761, 1989, 2181, 2261, 2218, 2102, 1991, 
1939, 1955, 2001, 2027, 2006, 1951, 1903, 1902, 1957, 2038, 2099, 2105, 
2061, 2008, 1993, 2038, 2118, 2169, 2137, 2014, 1852, 1739, 1741, 1855, 
2005, 2083, 2020, 1838, 1646, 1573, 1684, 1933, 2178, 2271, 2143, 1860, 
1577, 1453, 1546, 1788, 2034, 2161, 2146, 2077, 2078, 2212, 2430, 2594, 
2571, 2333, 1983, };

#endif //GW150914_wfm_inv
